/* stylesheet for demo and examples */

.sbContent{
	overflow: auto;
	position: relative;
	/* padding: 20px; */
	/* background: #333; */
	margin: 10px;
	width: 740px;
	max-width: 97%;
	height: 100px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

.horizontal-images.sbContent ul{
	margin: 0;
	padding: 0;
	list-style: none;
	/* overflow: hidden; */
}

.horizontal-images.sbContent li{
	margin: 0 3px;
	/* float: left; */
}
